<!DOCTYPE html>
<html lang="en">

    <head>

        <!-- Meta(s) -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- Tell the browser to be responsive to screen width -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">

        <!-- Favicon icon -->
        <link rel="icon" type="image/png" sizes="16x16" href="/src/assets/images/back/favicon.png">

        <!-- App title -->
        <title>
            {% block title %}{{ trans('back.app.admin_default_title') }}{% endblock %}
        </title>

        <!-- Theme style -->
        <link rel="stylesheet" href="{{ base_url() }}/public/css/back/app.min.css">

        <!--Chartist.js -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/chartist/0.11.4/chartist.min.css" integrity="sha256-seGyqLj5T52Hx8W7/YTajtNXGXQf+IksfkcaKGoTkbY=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/c3/0.7.11/c3.min.css" integrity="sha256-6keM3+sDUFwuiB+tXRq/HV8tqQYlvarrsoWkx53dSgY=" crossorigin="anonymous" />

        <!-- Maps -->


        <!-- toastr.js -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.1.4/toastr.min.css" integrity="sha256-R91pD48xW+oHbpJYGn5xR0Q7tMhH4xOrWn1QqMRINtA=" crossorigin="anonymous" />

        <!-- DataTables -->
        <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/bs4/dt-1.10.20/af-2.3.4/datatables.min.css"/>

        <!-- Icons -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.4.1/css/simple-line-icons.min.css" integrity="sha256-7O1DfUu4pybYI7uAATw34eDrgQaWGOfMV/8erfDQz/Q=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/weather-icons/2.0.9/css/weather-icons.min.css" integrity="sha256-KcCcakqMaamBrTFaxb9tkrP2iq1X8vUnsm86W8pRcgI=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.4.6/css/flag-icon.min.css" integrity="sha256-YjcCvXkdRVOucibC9I4mBS41lXPrWfqY2BnpskhZPnw=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/pixeden-stroke-7-icon@1.2.3/pe-icon-7-stroke/dist/pe-icon-7-stroke.min.css" integrity="sha256-AJfZWudfDWpFpIZ3USExGYDGwsYz47IgfEQCiGTm4wQ=" crossorigin="anonymous">
        <link rel="stylesheet" href="{{ base_url() }}/src/assets/scss/back/icons/themify-icons/themify-icons.css">
        <link rel="stylesheet" href="{{ base_url() }}/src/assets/scss/back/icons/material-design-iconic-font/css/materialdesignicons.min.css">
        <link rel="stylesheet" href="{{ base_url() }}/src/assets/scss/back/icons/crypto-icons/cryptocoins.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- in-view styles -->
        {% block headerstyles %}{% endblock %}

        <!-- in-view scripts -->
        {% block headerscripts %}{% endblock %}

        <link rel="stylesheet" href="{{ base_url() }}/node_modules/ionicons-npm/css/ionicons.min.css">
        <script src="https://code.iconify.design/1/1.0.4/iconify.min.js"></script>

    </head>

    <body>

        <!-- Preloader (styles can be found in spinners.css) -->
        <div class="preloader">
            <div class="lds-ripple">
                <div class="lds-pos"></div>
                <div class="lds-pos"></div>
            </div>
        </div>

        <!-- Main wrapper - style you can find in pages.scss -->
        <div id="main-wrapper">

            <!-- Topbar header - style you can find in pages.style -->
            <header class="topbar">
                <nav class="navbar top-navbar navbar-expand-md navbar-dark">

                    <div class="navbar-header">
                        <!-- This is for the sidebar toggle which is visible on mobile only -->
                        <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)">
                            <i class="ti-menu ti-close"></i>
                        </a>
                        <!-- LOGO -->
                        <a class="navbar-brand" href="/">
                            <!-- Logo icon -->
                            <b class="logo-icon">
                                <!-- icon : DARK -->
                                <img class="dark-logo" src="/src/assets/images/back/logo-icon.png" alt="homepage"/>
                                <!-- icon : LIGHT -->
                                <img class="light-logo" src="/src/assets/images/back/logo-light-icon.png" alt="homepage"/>
                            </b>
                            <!-- Logo text -->
                            <span class="logo-text">
                                <!-- text : DARK -->
                                <img class="dark-logo" src="/src/assets/images/back/logo-text.png" alt="homepage"/>
                                <!-- text : LIGHT -->
                                <img class="light-logo" src="/src/assets/images/back/logo-light-text.png" alt="homepage"/>
                            </span>
                        </a>
                        <!-- Toggle which is visible on mobile only -->
                        <a class="topbartoggler d-block d-md-none waves-effect waves-light" href="javascript:void(0)" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <i class="ti-more"></i>
                        </a>
                    </div>

                    <div class="navbar-collapse collapse" id="navbarSupportedContent">
                        <!-- Left side toggle and nav items -->
                        <ul class="navbar-nav float-left mr-auto">
                            <!-- menu-item : HAMBURGER -->
                            {{ include('/back/_partials/nav-menues/menu-hamburger.twig') }}
                            <!-- menu-item : SEARCH -->
                            {{ include('/back/_partials/nav-menues/menu-search.twig') }}
                            <!-- menu-item : GO TO -->
                            {{ include('/back/_partials/nav-menues/menu-navigateTo.twig') }}

                        </ul>
                        <!-- Right side toggle and nav items -->
                        <ul class="navbar-nav float-right">
                            <div class="header-dots">
                                <!-- menu-item : MEGA MENU -->
                                {{ include('/back/_partials/nav-menues/menu-grid.twig') }}
                                <!-- menu-item : NOTIFICATIONS -->
                                {{ include('/back/_partials/nav-menues/menu-notifications.twig') }}
                                <!-- menu-item : LANGUAGE -->
                                {{ include('/back/_partials/nav-menues/menu-language.twig') }}
                                <!-- menu-item : USERs ONLINE -->
                                {{ include('/back/_partials/nav-menues/menu-users.twig') }}
                            </div>
                            <!-- menu-item : DIVIDER -->
                            <li class="top-divider"></li>
                            <!-- menu-item : USER -->
                            {{ include('/back/_partials/nav-menues/menu-user.twig') }}
                        </ul>
                    </div>
                </nav>
            </header>

            <!-- Left Sidebar - style you can find in sidebar.scss  -->
            <aside class="left-sidebar">
                <!-- Sidebar scroll-->
                <div class="scroll-sidebar">
                    <!-- Sidebar navigation-->
                    <nav class="sidebar-nav">
                        <ul id="sidebarnav">

                            <!-- panel-item : USER PROFILE -->
                            {{ include('/back/_partials/side-panels/panel-profile.twig') }}

                            <!-- title : // -->
                            <li class="nav-small-cap">
                                <i class="mdi mdi-dots-horizontal"></i>
                                <span class="hide-menu">
                                    Main Navigation
                                </span>
                            </li>

                            <!-- extending panel items -->
                            {% block panel %}{% endblock %}

                        </ul>
                    </nav>
                    <!-- End Sidebar navigation -->
                </div>
                <!-- End Sidebar scroll-->

                <!-- panel-item : BOTTOM BUTTONS -->
                {{ include('/back/_partials/side-panels/panel-bottom.twig') }}

            </aside>

            <!-- Page wrapper  -->
            <div class="page-wrapper">

                <!--------------------------
                | Your Page Content Here   |
                -------------------------->
                {% block content %}{% endblock %}

                <!-- footer -->
                <footer class="footer fixed-footer">
                    © 2020 Nexusadmin made with ❤️ by <a href="https://korfitz.com" target="_blank">Stefan Korfitz</a>
                </footer>

            </div>
        </div>

        <!-- panel-item : THEME CUSTOMIZER -->
        {{ include('/back/_partials/customizer.twig') }}

        <!--------------------------
        |   REQUIRED JS SCRIPTS    |
        -------------------------->

        <!-- jQuery 3.4.1 -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <!-- Bootstrap 4.4.1 -->
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <!-- DataTables -->
        <script src="https://cdn.datatables.net/v/bs4/dt-1.10.20/af-2.3.4/datatables.min.js" type="text/javascript"></script>
        <!-- Font-Awesome 5.x.x -->
        <script src="https://kit.fontawesome.com/0f661ef35d.js" crossorigin="anonymous"></script>
        <!-- Feather icons -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/feather-icons/4.26.0/feather.min.js" integrity="sha256-eQlMOzbcwVddZVfW/9Oldo9GDwjNXQmFt683d3zfcrs=" crossorigin="anonymous"></script>
        <!-- slim scrollbar -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.perfect-scrollbar/0.6.10/js/min/perfect-scrollbar.jquery.min.js" integrity="sha256-xOR80/+Siw0fXrSiJrgtggw+LBh4PTuQzhf19fKYk+I=" crossorigin="anonymous"></script>
{#        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.perfect-scrollbar/1.0.0/perfect-scrollbar.min.js" integrity="sha256-GtdfURPdV0S/BLefy/m5NUpOPebUrC6cPdKilPpNk8w=" crossorigin="anonymous"></script>#}
        <!-- sparklines -->
        <script src="https://cdn.jsdelivr.net/npm/jquery-sparkline@2.4.0/jquery.sparkline.min.js" integrity="sha256-TKXwAzwvBOzpxaMZKl64fccBhJvyg3wrI8/joXU4VA4=" crossorigin="anonymous"></script>
        <!-- Wave Effects -->
        <script src="{{ base_url() }}/public/js/back/waves.min.js"></script>
        <!-- Menu sidebar -->
        <script src="{{ base_url() }}/public/js/back/sidebar-menu.min.js"></script>
        <!-- Custom JavaScript -->
        <script src="{{ base_url() }}/public/js/back/feather.min.js"></script>
        <script src="{{ base_url() }}/public/js/back/custom.min.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/chartist/0.11.4/chartist.min.js" integrity="sha256-xNhpuwaNiVdna6L8Wy3GNuQz1z+SCmo4NY1c7cJ9Vdc=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/chartist-plugin-tooltip@0.0.11/chartist-plugin-tooltip.js" integrity="sha256-ngO2WQ2lK5livpEUubW2qbfre03s8rHixhMguuXbaAs=" crossorigin="anonymous"></script>

        <!-- Charts -->
        <script src="{{ base_url() }}/public/js/back/apex-charts.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/echarts/4.6.0/echarts.min.js" integrity="sha256-9TvhGliyfFW2O8SvloAhdFQbfjluHQ+vQ7WWWX5Z7oM=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/5.14.2/d3.min.js" integrity="sha256-M2M+sgC2bZ4r73FO1LV5JmHiS5COwEb2Uqw7EbsHmBY=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/c3/0.7.11/c3.min.js" integrity="sha256-yMKikbJX1KiqhWV2sg9EnZz6kSLj+rojDR0Tma4TPA0=" crossorigin="anonymous"></script>

        <!-- Maps -->


        <!-- pace.js -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/pace/1.0.2/pace.min.js" integrity="sha256-EPrkNjGEmCWyazb3A/Epj+W7Qm2pB9vnfXw+X6LImPM=" crossorigin="anonymous"></script>

        <!-- toastr.js -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.1.4/toastr.min.js" integrity="sha256-yNbKY1y6h2rbVcQtf0b8lq4a+xpktyFc3pSYoGAY1qQ=" crossorigin="anonymous"></script>
        <script src="{{ base_url() }}/public/js/back/toastr-init.min.js"></script>

        <!-- Monster Admin app.js -->
        <script src="{{ base_url() }}/public/js/back/app.min.js"></script>
        <script src="{{ base_url() }}/public/js/back/app-init.min.js"></script>
        <script src="{{ base_url() }}/public/js/back/app-style-switcher.min.js"></script>
        <script src="{{ base_url() }}/public/js/back/dashboard.min.js"></script>

        <!-- Vue.js -->
        <script src="{{ base_url() }}/public/js/back/vue.min.js"></script>

        <!-- extending inline scripts -->
        {% block scripts %}{% endblock %}

        <!---------------------------
        |   LOCAL .JS SCRIPTS       |
        --------------------------->
        <script>

            /*
             *  Page load
             */
            $(document).ajaxStart(function() {
                Pace.restart();
            });

            // Search wrapper trigger

            $('.search-icon').click(function () {
                $(this).parent().parent().addClass('active');
            });

            $('.search-wrapper .close').click(function () {
                $(this).parent().removeClass('active');
            });


            /*
             *  Back to login
             */
            $('#settings').on("click", function() {
                $("#side-panel").slideDown();
                $("#recoverform").fadeOut();
            });

            /**
             * change font-awesome icons onClick
             */
            $('#sidepanel-toogle').click(function(){
                $(this).next('ul').slideToggle('500');
                $(this).find('i').toggleClass('icon-size-actual icon-menu')
            });

            /**
             * change font-awesome icons onClick
             */
            // $('#backupDB').click(function(){
            //     $(this).next('ul').slideToggle('500');
            //     $(this).find('i').toggleClass('fa fa-database fa fa-check')
            // });

        </script>

    </body>

</html>